<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>購入(入力)画面</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <header>
        <div class="row">
            <div class="col-9 mx-auto" style="padding: 9px 0px;">
                <div style="padding: 0px 180px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">ユーザー</a>
                </div>
                <div style="padding: 0px 300px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">配送中…</a>
                </div>
                <div style="padding: 0px 420px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">買い物へ</a>
                </div>
            </div>
            <div class="col-3 mx-auto">
                <p class="right2 row" style="margin-left: auto　width: 50px;">
                    ユーザ名さん　

                    <td><a class="red" href="answer_Next?requestValue=${requestValue }">ログアウト</a></td>
                </p>
            </div>
        </div>
    </header>


    <div class="container">
        <div class="col-12 mx-auto text-center" style="margin: 10px; padding: 30px 130px;">
            <h1>カート内アイテム</h1>


            <br> <br>


            <form action="BuyConfirm" method="POST">
                <ul class="list-group list-group-flush">
                    <div class="row">
                        <div class="col-6 mx-auto">
                            <h4>商品名</h4>
                            <li class="list-group-item">〇〇〇〇</li>
                            <li class="list-group-item">〇〇〇〇</li>
                            <li class="list-group-item">〇〇〇〇</li>
                        </div>
                        <div class="col-3 mx-auto">
                            <h4>単価</h4>
                            <li class="list-group-item">〇〇〇〇円</li>
                            <li class="list-group-item">〇〇〇〇円</li>
                            <li class="list-group-item">〇〇〇〇円</li>
                        </div>
                        <div class="col-3 mx-auto">
                            <h4>小計</h4>
                            <li class="list-group-item">〇〇〇〇円</li>
                            <li class="list-group-item">〇〇〇〇円</li>
                            <li class="list-group-item">〇〇〇〇円</li>
                        </div>

                        <li class="list-group-item">
                            <div class="input-field col s11 offset-s2 ">
                                <div class="btn-group">
                                    <button class="btn btn-secondary btn-sm dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        配送方法
                                    </button>
                                    <div class="dropdown-menu">
                                        ...
                                    </div>
                                </div>
                            </div>
                        </li>


                    </div>
                </ul>


                <br> <br>


                <div class="card">
                    <div class="card-header">
                        Quote
                    </div>
                    <div class="card-body">
                        <blockquote class="blockquote mb-0">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
                            <footer class="blockquote-footer">Someone famous in <cite title="Source Title">Source Title</cite></footer>
                        </blockquote>
                    </div>
                </div>


                <div class="form-check">
                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1" value="option1" checked>
                    <label class="form-check-label" for="exampleRadios1">
                        <div class="d-flex w-100 justify-content-between">
                            <label class="form-check-label" for="exampleRadios1">
                                <h5 class="mb-1">住所1</h5>
                            </label>
                            <small></small>
                        </div>
                        <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p>
                    </label>
                </div>

                <div class="form-check">
                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios2" value="option2">
                    <label class="form-check-label" for="exampleRadios2">
                        <div class="d-flex w-100 justify-content-between">
                            <label class="form-check-label" for="exampleRadios2">
                                <h5 class="mb-1">住所2</h5>
                            </label>
                            <small></small>
                        </div>
                        <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p>
                    </label>
                </div>


                <br> <br>


                <div style="text-align: center;">
                    <a href="#" class="btn btn-primary" style="width: 300px;">購入確認</a>
                </div>
            </form>


        </div>
    </div>


    <div class="col-sm-8 mx-auto" style="line-height:80px; margin-top: 50px;">
        <a href="answer_Next?requestValue=${requestValue }">戻る</a>
    </div>


</body></html>
